GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- File List
- Globals

Defines
gtk/gtkdatabox_marshal.h File Reference
`#include <glib-object.h>`
Include dependency graph for gtkdatabox_marshal.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | gtk_databox_marshal_VOID__VOID g_cclosure_marshal_VOID__VOID
#define | gtk_databox_marshal_VOID__POINTER g_cclosure_marshal_VOID__POINTER

## Define Documentation

#define gtk_databox_marshal_VOID__POINTER g_cclosure_marshal_VOID__POINTER

#define gtk_databox_marshal_VOID__VOID g_cclosure_marshal_VOID__VOID

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines